#

pluginName = MSC Edit Support
providerName = www.example.org

_UI_CreateChild_text = {0}
_UI_CreateChild_text2 = {1} {0}
_UI_CreateChild_text3 = {1}
_UI_CreateChild_tooltip = Create New {0} Under {1} Feature
_UI_CreateChild_description = Create a new child of type {0} for the {1} feature of the selected {2}.
_UI_CreateSibling_description = Create a new sibling of type {0} for the selected {2}, under the {1} feature of their parent.

_UI_PropertyDescriptor_description = The {0} of the {1}

_UI_MSC_type = MSC
_UI_Site_type = Site
_UI_Step_type = Step
_UI_MicroStep_type = Micro Step
_UI_EnterStateStep_type = Enter State Step
_UI_SynchronisationStep_type = Synchronisation Step
_UI_SendStep_type = Send Step
_UI_Unknown_type = Object

_UI_Unknown_datatype= Value

_UI_MSC_sites_feature = Sites
_UI_MSC_steps_feature = Steps
_UI_Site_name_feature = Name
_UI_Step_microSteps_feature = Micro Steps
_UI_MicroStep_time_feature = Time
_UI_EnterStateStep_stateName_feature = State Name
_UI_EnterStateStep_site_feature = Site
_UI_SynchronisationStep_sites_feature = Sites
_UI_SendStep_senderSites_feature = Sender Sites
_UI_SendStep_receiverSites_feature = Receiver Sites
_UI_Unknown_feature = Unspecified

_UI_Site_currentState_feature = Current State
